/**************************************
*************************************** 
GALERÍA DE FOTOS
***************************************
**************************************/

.titulo:before {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0b95f0+25,06558a+100 */
    background: url(../img/fondo-titulo-galeria-de-fotos.png), #0b95f0; /* Old browsers */
    background: url(../img/fondo-titulo-galeria-de-fotos.png), -moz-radial-gradient(center, ellipse cover,  #0b95f0 25%, #06558a 100%); /* FF3.6-15 */
    background: url(../img/fondo-titulo-galeria-de-fotos.png), -webkit-radial-gradient(center, ellipse cover,  #0b95f0 25%,#06558a 100%); /* Chrome10-25,Safari5.1-6 */
    background: url(../img/fondo-titulo-galeria-de-fotos.png), radial-gradient(ellipse at center,  #0b95f0 25%,#06558a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b95f0', endColorstr='#06558a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    
    background-repeat: no-repeat;
    background-position: center;
}

body > main > div.zona-segura > nav.fotos > a.foto-galeria {
	display: block;
    width: 700px;
    max-width: 100%;
    height: 350px;
    margin: 50px auto 0;
    background-color: white;
    background-position: center;
    background-size: cover;
    border: solid 4px #B7AC9D;
    
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    
    -webkit-animation-name: aparecer-hacia-arriba;
	-moz-animation-name: aparecer-hacia-arriba;
	-o-animation-name: aparecer-hacia-arriba;
	animation-name: aparecer-hacia-arriba;
	
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	
	-webkit-animation-timing-function: ease;
	-moz-animation-timing-function: ease;
	-o-animation-timing-function: ease;
	animation-timing-function: ease;
	
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	animation-iteration-count: 1;
	
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-direction: normal;
	-moz-animation-direction: normal;
	-o-animation-direction: normal;
	animation-direction: normal;
	
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}

@media screen and (min-width: 481px) and (max-width: 800px) {
    body > main > div.zona-segura > nav.fotos > a.foto-galeria {
        width: 400px;
        height: 200px;
    }
}

@media screen and (max-width: 480px) {
    body > main > div.zona-segura > nav.fotos > a.foto-galeria {
        width: 250px;
        height: 125px;
    }
}

body > main > div.zona-segura > nav.fotos > a.foto-galeria:hover {
	border: solid 4px #F39621;
    
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
}

body > main > div.zona-segura > nav.fotos > ul {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	
	-webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    
    -webkit-justify-content: space-around;
    -ms-flex-pack: justify;
    justify-content: space-around;
    
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

body > main > div.zona-segura > nav.fotos > ul > li {
	margin: 50px 5px 0;
    
    -webkit-animation-name: aparecer-hacia-arriba;
	-moz-animation-name: aparecer-hacia-arriba;
	-o-animation-name: aparecer-hacia-arriba;
	animation-name: aparecer-hacia-arriba;
	
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	
	-webkit-animation-timing-function: ease;
	-moz-animation-timing-function: ease;
	-o-animation-timing-function: ease;
	animation-timing-function: ease;
	
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	animation-iteration-count: 1;
	
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-direction: normal;
	-moz-animation-direction: normal;
	-o-animation-direction: normal;
	animation-direction: normal;
	
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}

body > main > div.zona-segura > nav.fotos > ul > li > a {
	display: block;
}

body > main > div.zona-segura > nav.fotos > ul > li > a > div.imagen {
	width: 250px;
    height: 125px;
    border: solid 3px #444;
    background-color: white;
    background-repeat: no-repeat;
    background-position: center;
    
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	
	-webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

body > main > div.zona-segura > nav.fotos > ul > li > a:hover > div.imagen {
	border: solid 3px #F39621;    
    
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
}

body > main > div.zona-segura > nav.fotos > ul > li > a > h3 {
	display: none;
	
	margin-top: 10px;
    width: 250px;
    text-align: center;
    font-family: oxygen, Arial, Helvetica, sans-serif;
    font-size: 1.125em;
    font-style: italic;
    line-height: 120%;
    color: #444;
    
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

body > main > div.zona-segura > nav.fotos > ul > li > a:hover > h3 {
	color: #F39621;
}